From dacf0a9be3f7ada03dced130cf080648d8a6fc61 Mon Sep 17 00:00:00 2001
From: Adam Samalik <asamalik@redhat.com>
Date: Apr 23 2019 14:47:55 +0000
Subject: [PATCH 9/88] fix build for languages


---

diff --git a/build-scripts/rebuild-site.sh b/build-scripts/rebuild-site.sh
index a5f0819..52b6f34 100755
--- a/build-scripts/rebuild-site.sh
+++ b/build-scripts/rebuild-site.sh
@@ -86,7 +86,7 @@ cp "$workdir/source/static/index.html" "$target/output/index.html" || exit 1
 
 # copy languages
 for current_lang in $languages; do
-    cp -r "$workdir/source/public/$current_lang" "$target/output/$current_lang.building" && mv "$target/output/$current_lang.building" "$target/output/$current_lang" || exit 1
+    cp -r "$workdir/source/public/$current_lang" "$target/output/$current_lang.building" && rm -rf "$target/output/$current_lang" && mv "$target/output/$current_lang.building" "$target/output/$current_lang" || exit 1
 done
 # end languages
 

